Airspan ProST WiMAX Device Web Interface Authentication Bypass Vulnerability

Bugtraq ID: 28122
Class: Access Validation Error
CVE: CVE-2008-1262
Remote: Yes
Local: No
Published: Mar 06 2008 12:00AM
Updated: Apr 16 2008 12:28AM
Credit: Francis Lacoste-Cordeau <nexact@gmail.com>
Vulnerable: Airspan ProST-WiFi-2 0
Airspan ProST-WiFi 0
Airspan ProST-2 0
Airspan ProST Firmware 6.5.38 .0
Airspan ProST 0
Airspan EasyST-2 0
Airspan EasyST 0
Not Vulnerable: Airspan ProST Firmware 6.5.41 .0


 

Privacy Statement
Copyright 2010, SecurityFocus